Albert launcher not working (LM 19 Mate Beta) (SOLVED)

Questions about applications and software
Forum rules
Before you post please read how to get help
Post Reply
haanpm
Level 1
Level 1
Posts: 8
Joined: Sat Apr 02, 2016 4:01 pm

Albert launcher not working (LM 19 Mate Beta) (SOLVED)

Post by haanpm » Tue Jun 12, 2018 3:53 pm

Hello!

The latest version of Albert launcher is not working in LM 19 Mate Beta 64-bit.

I installed version 0.14.21 and when I try to run the application in terminal, I get this error:

FATAL: QSqlDatabase: QSQLITE driver not loaded

Does anyone know a fix for this, because I'd like to get my favourite launcher working with LM19?

Cheers,
Mikko
Last edited by haanpm on Sat Jul 14, 2018 4:37 am, edited 1 time in total.

User avatar
MintBean
Level 9
Level 9
Posts: 2968
Joined: Fri Aug 07, 2015 6:54 am
Location: Blighty

Re: Albert launcher not working (LM 19 Mate Beta)

Post by MintBean » Tue Jun 12, 2018 3:55 pm

Any bugs with the beta should be reported in the beta announcement blog post.

haanpm
Level 1
Level 1
Posts: 8
Joined: Sat Apr 02, 2016 4:01 pm

Re: Albert launcher not working (LM 19 Mate Beta)

Post by haanpm » Tue Jun 12, 2018 4:02 pm

Thanks for reply, I will post the problem there too.

I'm not sure if this is a bug with LM 19 beta or something else.

benhuan
Level 1
Level 1
Posts: 1
Joined: Sun Jul 08, 2018 3:10 am

Re: Albert launcher not working (LM 19 Mate Beta)

Post by benhuan » Sun Jul 08, 2018 3:40 am

you need to install the package: "libqt4-sql-sqlite" or "libqt5sql5-sqlite"
https://www.raspberrypi.org/forums/view ... p?t=133724

haanpm
Level 1
Level 1
Posts: 8
Joined: Sat Apr 02, 2016 4:01 pm

Re: Albert launcher not working (LM 19 Mate Beta) (SOLVED)

Post by haanpm » Sat Jul 14, 2018 4:38 am

Thanks, solution worked!

User avatar
antu7
Level 1
Level 1
Posts: 4
Joined: Wed Jul 18, 2018 12:02 am
Location: Dhaka
Contact:

Re: Albert launcher not working (LM 19 Mate Beta) (SOLVED)

Post by antu7 » Wed Jul 18, 2018 12:23 am

I'm new in Linux mint would you please tell me how to install the package: "libqt4-sql-sqlite" or "libqt5sql5-sqlite". :shock:

User avatar
jimallyn
Level 18
Level 18
Posts: 8551
Joined: Thu Jun 05, 2014 7:34 pm
Location: Wenatchee, WA USA

Re: Albert launcher not working (LM 19 Mate Beta) (SOLVED)

Post by jimallyn » Wed Jul 18, 2018 1:42 am

antu7 wrote:
Wed Jul 18, 2018 12:23 am
I'm new in Linux mint would you please tell me how to install the package: "libqt4-sql-sqlite" or "libqt5sql5-sqlite". :shock:
Basically, you would install it the same way you would install anything else: use the Software Manager or Synaptic. There's a great tutorial on installing software here:

viewtopic.php?t=97158
Image

“If the government were coming for your TVs and cars, then you'd be upset. But, as it is, they're only coming for your sons.” - Daniel Berrigan

User avatar
antu7
Level 1
Level 1
Posts: 4
Joined: Wed Jul 18, 2018 12:02 am
Location: Dhaka
Contact:

Re: Albert launcher not working (LM 19 Mate Beta) (SOLVED)

Post by antu7 » Wed Jul 18, 2018 11:49 pm

jimallyn wrote:
Wed Jul 18, 2018 1:42 am
antu7 wrote:
Wed Jul 18, 2018 12:23 am
I'm new in Linux mint would you please tell me how to install the package: "libqt4-sql-sqlite" or "libqt5sql5-sqlite". :shock:
Basically, you would install it the same way you would install anything else: use the Software Manager or Synaptic. There's a great tutorial on installing software here:

viewtopic.php?t=97158
Thank for your replay. But I'm actually facing some different problem when I try to install Albert it gives me the following error "error dependency is not satisfiable libpython3.5(>=3.5.0~b1)". In this situation how could I solved this problem

User avatar
jimallyn
Level 18
Level 18
Posts: 8551
Joined: Thu Jun 05, 2014 7:34 pm
Location: Wenatchee, WA USA

Re: Albert launcher not working (LM 19 Mate Beta) (SOLVED)

Post by jimallyn » Tue Jul 24, 2018 2:16 am

antu7, it would probably be best if you started a new thread. You have a different problem, and the thread has been marked SOLVED. There's not likely to be very many people going through this thread to see if somebody other than the original poster has an unrelated problem.
Image

“If the government were coming for your TVs and cars, then you'd be upset. But, as it is, they're only coming for your sons.” - Daniel Berrigan

Post Reply

Return to “Software & Applications”